dfMAplot {oneChannelGUI} | R Documentation

## MA and Volcano plots from data present in a limma derived topTable

### Description

MA and Volcano plots can be generated starting from limma results summarized in a topTable. Specific subsets of the topTable defined by p-value below an user-defined threshold and/or log2 fold changes over an user-defined threshold can be saved. The subset of data can be saved as a tab delimited file

### Usage

    dfMAplot(table1)

### Arguments

`table1` | topTable data.frame generate by affylmGUI

### Note

To know more about topTable see limma help

### Author(s)

Raffaele A Calogero

[Package oneChannelGUI version 1.8.10 Index]